@charset "utf-8";

#contents{
	position: relative;
	min-width:1200px;
}

.main_visual{
	width:100%;
	height:800px;
	overflow:hidden;
	position: relative;
	/* background-image:url(../images/main/main_visual.jpg); */
	background-color:#c1c1c1;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:cover;
}
.main_visual .main_visual_area{
	width: 100%;
    height: 100%;
    display: table;
	text-decoration:none;
}
.video_play{
	z-index: 9;
    font-size: 50px;
}
.video_play a{
	font-size:50px;
	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.video_play a:hover{color:#d4b155;}

.main_visual_txt{
	position: relative;
    /* top: 320px; */
    display: table-cell;
    vertical-align: middle;
    z-index: 2;
	width: 100%;
    margin: 0 auto;
    text-align: center;
}
.main_visual_txt a{
	color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	text-decoration:none;
}
.main_visual_txt h4{
	font-family: 'Frank Ruhl Libre', serif;
	font-size:28px;
	font-weight: 300;
}
.main_visual_txt h3{
	font-family: 'Frank Ruhl Libre', serif;
	font-size:50px;
	font-weight: 400;
	width: 1080px;
    margin: 0 auto;
}
.main_visual_txt p{
	font-family: 'Roboto', sans-serif;
	font-size:26px;
	font-weight: 300;
}






.main_news{}
.main_news ul{
	overflow: hidden;
}
.main_news ul li{
	float: left;
    width: 24.9%;
	position: relative;
    border-right: 1px solid #ddd;
}
.main_news ul li:last-child{border-right:0;}
.main_news ul li a{
	display: block;
    color: #333;
}

.main_news_more{}
.main_news_more a{}


.main_news_cont{
	padding: 25px 25px 13px;
    overflow: hidden;
}
.main_news_title{
	height: 140px;
    padding-left: 140px;
	background-image:url(../images/main/main_icon_1.png);
	background-position: 50px 39px;
	background-repeat:no-repeat;
}
.main_news_title h4{
	font-size: 40px;
	font-family: 'Frank Ruhl Libre', serif;
	font-weight: 500;
    letter-spacing: 5px;
	padding-top: 46px;
}

.main_news_title h4 a {
	text-decoration:none;
}
.main_news_title p{
	font-size: 16px;
	color: #656565;
}

.main_news_photo{
	float: left;
    width: 170px;
	height: 95px;
    margin-right: 11px;
	overflow:hidden;
}
.main_news_photo a{
	display:block;
	width:100%;
	height:100%;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
.main_news_photo a img{width:100%;}

.main_news_name{
	float:left;
	width: 55%;
}
.main_news ul li .main_news_name a.morelink{
	display: inline-block;
    width: 100%;
	text-decoration:none;
}
.main_news ul li .main_news_name a.morelink:hover{color:#3371be;}
.main_news ul li .main_news_name .main_news_info a{
	display: block;
	text-decoration:none;
}
.main_news ul li .main_news_name .main_news_info a:hover{text-decoration:underline;}
.main_news_name a img{
	float: right;
    margin-top: 12px;
}
.main_news_name a .title{float: left;}
.main_news_name a .title span{
	width: 10px;
    height: 1px;
	margin-bottom: 5px;
    background-color: #333;
    display: block;
}
.main_news_name a .title h3{
	font-size: 19px;
	font-family: 'Frank Ruhl Libre', serif;
	margin-bottom: 7px;
}

.main_news_info{
	float: left;
	position:relative;
    width: 100%;
	height:95px;
	overflow:hidden;
    font-size: 14px;
}

.main_news_date{
	color: #909090;
	position: absolute;
	left:0;
	bottom:0;
}
.main_news_txt{
	font-size:1.1em;
	font-weight:500;
	height: 74px;
    line-height: 18px;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.main_news ul li a:hover .main_news_txt,
.main_news ul li a:focus .main_news_txt{text-decoration:underline;}






.main_cont{overflow: hidden;}
.main_briefing{
	position: relative;
	width:50%;
	float:left;
}
.grid {
	width:100%;
	display: inline-block;
	position: relative;
	margin: 0 auto;
	text-align: center;
}

/* Common style */
.grid .effect-bubba {
	position: relative;
	overflow: hidden;
	width: 100%;
	background-color: #000;
	text-align: center;
	cursor: pointer;
}

.grid .effect-bubba img {
	position: relative;
	display: block;
	width:100%;
	min-height: 100%;
	max-width: 100%;
}

.grid .effect-bubba .buTxt {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
	/* text-transform: uppercase;  대문자*/
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.effect-bubba:hover img,
.effect-bubba:focus img{opacity: 0.6;}


.grid .effect-bubba .buTxt::before,
.grid .effect-bubba .buTxt::after {
	pointer-events: none;
}

.grid .effect-bubba .buTxt,
.grid .effect-bubba .buTxt > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.effect-bubba .bu_title1,
.effect-bubba .bu_title2{
	font-family: 'Frank Ruhl Libre', serif;
	font-weight: 300;
	font-size:48px;
	letter-spacing: 4px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	color:#fff;
}
.effect-bubba .bu_title2 {}

.bu_line{
	width: 40px;
    height: 2px;
    background-color: #d4b155;
    display: block;
    margin: 0 auto 25px auto;
}

.effect-bubba {background-color: #f000;}

.effect-bubba .buTxt::before,
.effect-bubba .buTxt::after {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.effect-bubba .buTxt::before {
	border-top: 1px solid rgba(255, 255, 255, 0.6);
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

.effect-bubba .buTxt::after {
	border-right: 1px solid rgba(255, 255, 255, 0.6);
	border-left: 1px solid rgba(255, 255, 255, 0.6);
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

.effect-bubba ul{}
.effect-bubba ul li{
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	width:87%;
	margin: 0 auto;
	letter-spacing: normal;
}
.effect-bubba ul li a {
	color:#fff;
	text-decoration:none;
	font-weight: 300;
	font-size:20px;
	line-height: 32px;
	
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	opacity: 0.7;
}
.effect-bubba ul li a:hover,
.effect-bubba ul li a:focus{
	text-decoration:underline;
	opacity: 1;
}

.effect-bubba:hover .buTxt::before,
.effect-bubba:hover .buTxt::after,
.effect-bubba:focus .buTxt::before,
.effect-bubba:focus .buTxt::after{
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.ef_text{
	width: 100%;
    position: absolute;
    top: 38%;
}
.ef_text1{top:30%;}

.ef_text a,
.ef_text1 a{text-decoration:none;}

.ef_text ul li a span{
	width: 4px;
    height: 4px;
    display: inline-block;
    background-color: #d4b155;
    vertical-align: middle;
    margin-bottom: 4px;
    margin-right: 5px;
}







.main_secondCont{
	float:left;
	width:50%;
	overflow:hidden;
}
.main_media{}




.main_section{
	overflow:hidden;
	text-align:center;
	margin-top:-3px;
	height:350px;
}
.section_contact_area .main_sectionTXT {
	display:table-cell;
	vertical-align:middle;
}
.main_sectionTXT{margin-bottom: 45px;}
.main_sectionTXT:after {
	display:block;visibility:hidden;clear:both;content:''
}
.main_sectionTXT h3{
	font-family: 'Frank Ruhl Libre', serif;
	font-weight: 500;
    font-size: 40px;
    letter-spacing: 4px;
}
.main_sectionTXT p{
	width: 40px;
    height: 2px;
    background-color: #d4b155;
    display: block;
    margin: 0 auto 20px auto;
}
.main_sectionTXT h5{
	font-weight: 200;
    font-size: 15px;
    line-height: 23px;
    color: #7b7b7b;
}

.main_section_tour{
	float: left;
    width: 49.9%;
	border-right: 1px solid #e2e2e2;
}
.section_tour_area{padding: 70px 10px;}

.main_section_cont{
	float: left;
    width: 50%;
}


.tour_icon{}
.tour_icon ul{}
.tour_icon ul li{
	display: inline-block;
    width: 155px;
}
.tour_icon ul li a{
	color:#333;
	display: block;
	text-decoration:none;

	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.tour_icon_c{}
.tour_icon_c h3{
	border: 1px solid #adadad;
	width: 80px;
	height: 80px;
	border-radius: 200px;
	margin: 0 auto 15px auto;

	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.tour_icon_c h3 i{
	font-size: 38px;
	line-height: 80px;
	color: #7d7d7d;

	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.tour_icon_c p{
	font-size: 15px;
	color: #8e8e8e;
	font-weight: 300;

	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.tour_icon_c h3 i.text_icon{
	font-family: 'Frank Ruhl Libre', serif !important;
	font-size:40px;
}

.tour_icon ul li a:hover h3,
.tour_icon ul li a:focus h3{
	border:1px solid #001f50;
	background-color:#001f50
}
.tour_icon ul li a:hover i,
.tour_icon ul li a:focus i{color:#d1af55;}
.tour_icon ul li a:hover p,
.tour_icon ul li a:focus p{color:#001f50;}




.main_section_contact{
    width: 100%;
	height:175px;
}

.section_contact_area{padding:1px 25px;display:table;width: 100%;
	height:175px;}
.section_cont_area{overflow:hidden;}
.main_moreBtn{
	text-decoration: none;
	color: #4e4e4e;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 1px;
	display: block;
	margin: 73px auto 0 auto;
	width: 190px;
	padding: 10px 0;
	border: 1px solid #4e4e4e;

	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.section_contact_area .main_sectionTXT h3 {width:420px;float:left}
.section_contact_area .main_sectionTXT .main_moreBtn {
	float:left;
	margin:0;
	padding: 13px 0;
}


.main_moreBtn:hover,
.main_moreBtn:focus{
	color:#fff;
	background-color:#000;
	border:1px solid #000;
}

.main_section_partner{
	width: 100%;
	height:175px;
	
	border-top:1px solid #e2e2e2;
}
.section_partner_area{padding:1px 25px;display:table;height:175px;}

.section_partner_area .main_sectionTXT {
	display:table-cell;
	vertical-align:middle;
}
.section_partner_area .main_sectionTXT h3 {width:420px;padding-top:40px;float:left;}
.section_partner_area .main_sectionTXT .main_moreBtn {
	float:left;
	margin:0;
	padding: 13px 0;
}

.banner_slides{
	float:left;
	display:inline;
}

.banner_slide{
	border:1px solid #cecece;
	width: 388px;
	margin: 15px auto 0 auto;
}


















/*RESET 20190601 */

.header_area:after {
	display:block;visibility:hidden;clear:both;content:''
}
.header_sns {
	position:fixed;
	z-index:2;
	right:20px;
}
.social_btn {
	display:none;
}
ul.social_btn li {
	float:none;
	text-align:center;
}
.main_visual_area {
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
.main_visual_area img {
	display:none;
}
.main_visual_txt {
	display:none;
}

.main_cover {
	position:relative;
}

.textbox {
	position:absolute;
	width:100%;
	height:100px;
	left:0;
	bottom:0;
	background-image:url(/img_EN/images/main_date.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

.textboxbg {
	position:absolute;
	width:100%;
	height:390px;
	left:0;
	bottom:0;
	background-image:url(/img_EN/images/main_gradation.png?v=2);
	background-repeat:repeat-x;
	background-position:left bottom;
}

.textbox_date {
	position:absolute;
	right:140px;
	top:65px;
	font-family:'Frank Ruhl Libre';
	font-size:1.6em;
	color:#FFF;
}
.textbox_title {
	position:absolute;
	right:340px;
	min-width:600px;
	max-width:1200px;
	top:0px;
	font-size:2.4em;
	text-align:right;
	display:table;
	word-break:keep-all;
	word-wrap:break-word;
}
.textbox_title_1 {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:100px;

}
.textbox_title_1 a {
	color:#FFF;
	text-decoration:none;
	font-family:'Frank Ruhl Libre';
}
.effect-bg {
	position: relative;
	overflow: hidden;
	width: 100%;
	height:100%;
	background-color: #000;
	text-align: center;
	cursor: pointer;
	opacity:0;
}
.main_speeches {
	width:auto;
	float:none;
	position:relative;
	background-image:url(/img_EN/images/main_briefings_bg.jpg);
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	height:434px;
}

.main_speeches .buTxt {
	position:absolute;
	top:70px;
	left:44%;
	width:56%;
	z-index:2;
}
.main_speeches .bu_title1 {
	font-family:'Frank Ruhl Libre';
	font-size:48px;
	font-weight:400;
	letter-spacing:3px;
	color:#FFF;
}

.main_speeches .buTxt li a {
	color:#FFF;
	font-size:20px;
	font-weight:300;
	line-height:32px;
	-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;
	transition:opacity 0.35s, transform 0.35s;
	opacity:0.7;
}

.main_speeches ul li a:hover,
.main_speeches ul li a:focus{
	text-decoration:underline;
	opacity: 1;
}

.main_speeches .buTxt .bu_line {
	margin:30px 0;
}


.main_speeches::before,
.main_speeches::after {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}


.main_speeches::before {
	border-top: 1px solid rgba(255, 255, 255, 0.6);
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

.main_speeches::after {
	border-right: 1px solid rgba(255, 255, 255, 0.6);
	border-left: 1px solid rgba(255, 255, 255, 0.6);
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

.main_speeches:hover::before,
.main_speeches:hover::after,
.main_speeches:focus::before,
.main_speeches:focus::after{
	opacity: 0.8;
	-webkit-transform: scale(1);
	transform: scale(1);
	
}


.main_speeches:hover .effect-bg,
.main_speeches:hover .effect-bg,
.main_speeches:focus .effect-bg,
.main_speeches:focus .effect-bg {
	opacity: 0.3;
}


.main_cont {
	height:350px;
	overflow:hidden;
}
.main_cont:after {
	display:block;visibility:hidden;clear:both;content:''
}

.main_president {
	float:left;
	width:33.333%;
	height:350px;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-image:url(/img_EN/images/main_president_bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.effect-line {
	position:relative;
	z-index:1;
}

.effect-line::before,
.effect-line::after {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	z-index:1;
}

.effect-line::before {
	border-top: 1px solid rgba(255, 255, 255, 0.6);
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

.effect-line::after {
	border-right: 1px solid rgba(255, 255, 255, 0.6);
	border-left: 1px solid rgba(255, 255, 255, 0.6);
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

.effect-line:hover::before,
.effect-line:hover::after,
.effect-line:focus::before,
.effect-line:focus::after{
	opacity: 0.8;
	-webkit-transform: scale(1);
	transform: scale(1);
	
}


.effect-line:hover .effect-bg,
.effect-line:hover .effect-bg,
.effect-line:focus .effect-bg,
.effect-line:focus .effect-bg {
	opacity: 0.3;
}

.main_cont_body {
	position:absolute;
	width:100%;
	height:100%;
	text-align:center;
	z-index:99;
	top:100px;
}

.main_cont_body h1 {
	font-family:'Frank Ruhl Libre';
	font-size:48px;
	font-weight:400;
	letter-spacing:3px;
	color:#FFF;
}

.main_cont_body ul {
	margin-top:30px;
}
.main_cont_body li a {
	display:block;
	letter-spacing:1px;
	color:#FFF;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	padding:3px;
	font-size:1.3em;
	font-weight: 300;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	opacity: 0.7;
}

.main_cont_body li a:hover,
.main_cont_body li a:focus{
	text-decoration:underline;
	opacity: 1;
}

.main_media {
	float:left;
	width:33.333%;
	height:350px;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-image:url(/img_EN/images/main_media_bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.main_contents {
	float:left;
	width:33.333%;
	height:350px;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-image:url(/img_EN/images/main_contents_bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.main_news {
	border-bottom:1px solid #333333;
}

.main_visual .slick-prev,.main_visual .slick-next {
	top:48%;
}






@media screen and (max-width:1765px){
	.main_news_name{width: 45%;}
}
@media screen and (max-width:1540px){
	.main_news ul li:first-child{width: 20%;}
	.main_news ul li { width: 26.5%;}
	.main_news_title {
		padding-left: 100px;
		background-position: 20px 49px;
	}


	.banner_slide{width:100%;}
}
@media screen and (max-width:1450px){
	.main_visual{
		background-position:50% 0;
		height:630px;
	}
	.main_news ul li:first-child {width: 16%;}
	.main_news ul li {width: 27.5%;}
	.main_news_title {
		padding-left: 0px;
		background-position: 91px 30px;
		background-size: 22%;
		text-align: center;
	}
	.main_news_title h4{
		padding-top: 88px;
		font-size: 30px;
	}

	.effect-bubba .bu_title1 {font-size: 38px;}
	.effect-bubba .bu_title2 { font-size: 38px;}
	.ef_text1 {top: 23%;}
}

@media screen and (max-width:1395px){
	.main_news ul li:first-child {width: 15%;}
	.main_news ul li {width: 28.1%;}
	
	.main_news_title {
		background-position: 79px 30px;
		background-size: 26%;
	}
	.main_news_name{width: 42%;}
}
@media screen and (max-width:1325px){
	.main_news_cont {padding: 25px 10px;}

	.tour_icon ul li {width: 143px;}
	.tour_icon_c p {font-size: 14px;}
}
@media screen and (max-width:1300px){
	.main_news_title {
		background-position: 72px 37px;
		background-size: 26%;
	}

	.main_sectionTXT h3{font-size:30px;}
	.main_news_title h4 {
		padding-top: 92px;
		font-size: 28px;
	}
	.main_news_title p {font-size: 14px;}

	.section_tour_area {padding: 76px 10px;}
	.banner_slide {margin: 50px auto 0 auto;}
}



@media screen and (max-width:1280px){
	.effect-bubba ul li a {
		font-size: 16px;
		line-height: 26px;
	}
	.textbox_title {
		max-width:800px;
	}
	.section_contact_area .main_sectionTXT h3 {width:220px;}
	.section_contact_area .main_sectionTXT .main_moreBtn {
		margin-left:40px;
	}
	.section_partner_area .main_sectionTXT h3 {width:220px;padding-top:10px;}
	.banner_slide{
		width: 288px;
		margin: 10px auto 0 auto;
	}
}

@media screen and (max-width:1220px){

}

